[Date Prev][Date Next] [Chronological] [Thread] [Top]


--On Monday, June 22, 2009 5:12 PM -0400 Sai <bangaru.adabala@gmail.com> wrote:

Thank you very much Quanah for the prompt response.

If I understand you correctly, I should used Syncrepl and not slurpd. And
Snycrepl is not supported until 2.4

Syncrepl is supported in 2.3 and later. What I said is that N-Way MMR is not supported until 2.4. So depending on what your desired solution is, you need to use 2.3 or 2.4. Since you have to upgrade, I'd move to 2.4 anyway, since 2.3 is no longer a supported release.



Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration